// 选择性别
function sexSelection (chooseID, sex) {
	var sex_val = $(sex).val();
	if(sex_val) {
		var i_array = $(chooseID + " i");
		$.each(i_array, function() {
			$(this).removeClass('radioui-checked');
			if(sex_val == $(this).attr("data")) {
				$(this).addClass('radioui-checked');
			}
		});
	}
	$(chooseID + " i").unbind().on('click', function() {
		$(chooseID + " i").removeClass('radioui-checked');
		$(this).addClass('radioui-checked');
		$(sex).val($(this).attr("data"));
	});
}
// 是否全日制统招
function uecSelection (chooseID, uec) {
	var uec_val = $(uec).val();
	if(uec_val == 1) {
		var i_array = $(chooseID + " i");
		$.each(i_array, function() {
			$(this).addClass('checkboxui-checked');
		});
	}
	$(chooseID + " i").click(function() {
		if ($(this).hasClass('checkboxui-checked')) {
			$(uec).val(1);
		} else {
			$(uec).val(0);
		}
	});
}